Subject: Problems gunzipping the cdksrc
From: [email-masked]

11 Feb 1997 23:32:27 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
X-Lotus-FromDomain: CENTIGRAM
Original-To: [email-masked]
Original-Sender: [email-masked]

From: Saru Tumuluri on 02/11/97 04:58 PM

Hi:
     I am having problems gunzipping the cdksrc that I downloaded from your
ftp site.
     This is what I have done:
1. Downloaded the xaa to xai files in the binary format from
/pub/gnu-win32/latest/cdksrc.
2. Issued the copy /B xaa + xab + xac + xad + xae + xaf + xag +xah + xai
cdksrc.tar.gz in my command prompt.
3. Tried to gunzip the cdksrc.tar.gz file using the gunzip.exe that I
downloaded from /pub/gnu-win32/latest. The command I issued was gunzip -d
cdksrc.tar.gz
4. But the gunzip fails with the message gunzip: cdksrc.tar: Not owner

     I own the cdksrc.tar.gz file, and the gunzip.exe file. I have checked
the same.

     The gunzip.exe that I downloaded is definately not corrupted because I
could unzip the usersrc in the same manner using the exe. But for some
reason the cdksrc is giving me problems.
     I'm wondering if the set contains any more files that xaa to xai.
     Any help or pointers to bail me out would be highly appreciated.
     Thanks,
Saru
([email-masked])

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".